# Labourer's Yard (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Region | Albion |
| Category | Refinery |
| Required Tier | Smiths |
| Cycle Time | 1:00 |
| Dimensions | 5x7 (base), 7x10 (rotated) |

## Description

A refinery building in Albion that produces Wattle & Daub, a construction material used for building.

## Costs

**Build Cost:** 5 Timber

**Maintenance:** -10 gold/min, -5 Smiths

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |
| Constraints | None special |

## Production

**Input:** Mud, Reeds

**Output:** Wattle & Daub

## Related Buildings

Other Refinery buildings:
- Concrete Mixer (Albion)
- Concrete Mixer (Latium)
- Granite Cutter (Albion)
- Marble Mason (Latium)
- Mosaic Maker (Latium)
- Sawmill (Albion)
- Sawmill (Latium)
- Brickworks (Albion)
- Brickworks (Latium)
